/**@addtogroup cni_sim
 * @{*/

/**@addtogroup cni_sim_ext  Interface
 * @{*/

/**@file
 * @brief Simulation required initialization of CNI virtual functions
 *  (interface).
 * @version 1.5
 * @date Last modified 2002-11-16
 * @author Petr Grillinger, University of West Bohemia, Czech Republic
 * @author Jan Jezek, University of West Bohemia, Czech Republic
 *
 * @note This file is part of C-Sim model of TTP/C protocol 0.1, 
 *  created as part of EU project @b FIT - Fault Injection for TTA, IST-1999-10748
 */


#ifndef _SP1CNI_H
#define _SP1CNI_H

/** Initializes the CNI module - namely pointers to provided virtual functions.*/
extern void cni_module_initialize(void);

#endif /* #ifndef _SP1CNI_H */

/*@}*/
/*@}*/

